Subject: RE: Needles Golf Tournament
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 14 Jan 2002 14:08:42 -0800 (PST)

Tiny,
	Thanks for the invitation. Due to Transwestern's financial situation and the need to limit all travel that is not absolutely essential, I will have to pass on this event. It sounds like it will be fun. I may schedule a trip later to visit the Red Rock facilities and meet with some customers. Thanks.
	Steve    

 -----Original Message-----
From: 	Roensch, David  
Sent:	Monday, January 14, 2002 1:04 PM
To:	Harris, Steven; Watson, Kimberly; Hyatt, Kevin
Cc:	Kingman-Needles, Team
Subject:	Needles Golf Tournament

I got this information out a little late last year so here is a heads up.  The Needles 38th annual golf tournament is scheduled for the 5th and 6th of April.  The tournament involves Transwestern, SoCal, El Paso, PG&E, Soutwest etc....

Randy Williams (team leader for the Kingman team) can be contacted for additional information.  Also, Randy, would you please put Steve, Kim and Kevin on your distribution list for the golf registration flyers once they become available.  

Oh yea, if dollars are available we could use about 60 dozen golf balls or any items that you might like distributed during the tournament.  If you or someone from your group would like to tie the golf tournament into a quick tour of the Red Rock facilities let me know and I will coordinate those details.  Thanks